.article-middle-banner{display:none}.at-share-btn:hover{transform:translateY(-4px);outline-offset:-1px;color:inherit}.at-share-tbx-element{position:relative;margin-top:10;color:#fff;font-size:0}.at-share-tbx-element,.at-share-tbx-element .at-share-btn{font-family:helvetica neue,helvetica,arial,sans-serif;padding:0;line-height:0}.at-share-tbx-element .at-share-btn{cursor:pointer;margin:0 5px 5px 0;display:inline-block;overflow:hidden;border:0;vertical-align:middle;text-decoration:none;text-transform:none;background-color:transparent;color:inherit;transition:all .2s ease-in-out}.at-share-tbx-element .at-share-btn:focus,.at-share-tbx-element .at-share-btn:hover{transform:translateY(-4px);outline-offset:-1px;color:inherit}.at-share-tbx-element .at-share-btn::-moz-focus-inner{border:0;padding:0}.at-share-tbx-element .at-share-btn.at-share-btn.at-svc-compact:hover{transform:none}.at-share-tbx-element .at-icon-wrapper{vertical-align:middle}.at-share-tbx-element .at-label,.at-share-tbx-element .at4-share-count{margin:0 7.5px 0 2.5px;text-decoration:none;vertical-align:middle;display:inline-block;background:0 0;height:0;font-size:inherit;line-height:inherit;color:inherit}.at-share-tbx-element.at-mobile .at-label,.at-share-tbx-element.at-mobile .at4-share-count{display:none}.at-share-tbx-element .at_native_button{vertical-align:middle}.at-share-tbx-element .addthis_counter.addthis_bubble_style{margin:0 2px;vertical-align:middle;display:inline-block}.at-share-tbx-element .fb_iframe_widget{display:block}.at-share-tbx-element.at-share-tbx-native .at300b{vertical-align:middle}.at-style-responsive .at-share-btn{padding:5px}.at-style-jumbo{display:table}.at-style-jumbo .at4-spacer{height:1px;display:block;visibility:hidden;opacity:0}.at-style-jumbo .at4-count-container{display:table-cell;text-align:center;min-width:200px;vertical-align:middle;border-right:1px solid #ccc;padding-right:20px}.at-style-jumbo .at4-count{font-size:60px;line-height:60px;font-weight:700}.at-style-jumbo .at4-count-title{position:relative;font-size:18px;line-height:18px;bottom:2px}.at-style-jumbo .at-share-btn-elements{display:table-cell;vertical-align:middle;padding-left:20px}.at_flat_counter{cursor:pointer;font-family:helvetica,arial,sans-serif;font-weight:700;text-transform:uppercase;display:inline-block;position:relative;vertical-align:top;height:auto;margin:0 5px;padding:0 6px;left:-1px;background:#ebebeb;color:#32363b;transition:all .2s ease}.at_flat_counter:after{top:30%;left:-4px;content:"";position:absolute;border-width:5px 8px 5px 0;border-style:solid;border-color:transparent #ebebeb transparent transparent;display:block;width:0;height:0;transform:translateY(360deg)}.at_flat_counter:hover{background:#e1e2e2}input.login-btn.btn-maroon.fL.W100{padding:5px 10px;margin:0;border:0;background:#ac2122;color:#fff;font-size:16px;cursor:pointer}.article-content .p-content p{width:100%!important}.podcast-right{height:100%!important}.AR_2.ob-widget .ob-dynamic-rec-link,.AR_2.ob-widget .ob-dynamic-rec-link:hover{text-decoration:none!important}.articleCompanyStockInfo{display:none}.bsNewArticleCompanyStockInfo{display:block}#cke_pastebin{position:inherit!important;top:inherit!important;width:inherit!important;height:inherit!important;overflow:inherit!important;left:inherit!important}#predictive_ser .ui-menu,#predictive_ser_1 .ui-menu{width:420px!important}#predictive_ser .ui-menu,#predictive_ser .ui-menu-item,#predictive_ser_1 .ui-menu,#predictive_ser_1 .ui-menu-item{height:auto!important}#predictive_ser>ul,#predictive_ser_1>ul{top:38px!important;left:-160px!important}.nav-new .select_sub a{padding:0 5px!important}.generate-payment-after{display:none}.generate-payment-before{display:none}#Generate-Payment-Link-popup{display:none;width:600px!important;margin:0;padding:0}#Generate-Payment-Link-popup p{padding:10px}.fancybox-skin{padding:0!important}.fancybox-close{right:5px}.radio-btn1{padding:2px;margin-bottom:7px}div#notification_messagealert{margin-left:37px;margin-top:18px;margin-bottom:-9px}.chooseoption{text-align:center}form#generate_custom_activation_link_form{padding:2px;margin-left:29px}.generatecustom{margin-left:0;margin-top:27px;padding:2px}.generate-payment-after{margin-top:20px;margin-inline:149px;padding:6px}.breadcrum a:first-child{color:#c31316}.breadcrum a:first-child,.modern-ticker a:hover{text-decoration:underline}.breadcrum a.bact{color:#c31316}.breadcrum a{font-size:1.3rem;margin:0 3px}

 /* 18-07-2022  */
.txt-DRed{
    color: #c31316!important;
    padding-bottom: 2px;
}
.colL_MktColumn1 .article-content .article-list {
    padding: 10px;
}
.article-content .p-content .live-stock p {
	margin:0px;
    font-size: 1.1rem!important;
   
}

#article-chart-5400_article_ft {
    margin-bottom: 40px;
    display: block;
    padding: 0 !important;
    text-align: center;
}
.button-small {
    font-size: 10px;
    border: 1px solid;
    padding: 0px 6px;
    border-radius: 7px;
    margin: 0px 2px;
}

.button-small:hover, .button-small.active{
    text-decoration:none;
    background-color: #1d1d1d;
	color:#fff;
	border:1px solid #1d1d1d;
}

.live-stock .arrow_Down {
   
    font-size: 14px!important;
}

.live-stock .Mval-D{
    color: #c31316!important;
    font-size: 14px!important;
}
.live-stock .arrow_Down {
    margin: 0;
    padding: 0 0 0 18px;
    background: url(../images/icon/M-down-up-icon.png) 0 3px no-repeat;
}

.live-stock .arrow_Up {
    margin: 0;
    padding: 0 0 0 18px;
    background: url(../images/icon/M-down-up-icon.png) 0 -22px no-repeat;
}

.articlep_10{
    padding: 10px!important;
}

 /* End of 18-07-2022  */